[Forgot Password]
Login  Register Subscribe

24547

 
 

132804

 
 

129935

 
 

909

 
 

106980

 
 

152

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2017-15590Date: (C)2017-10-19   (M)2019-02-01


An issue was discovered in Xen through 4.9.x allowing x86 guest OS users to cause a denial of service (hypervisor crash) or possibly gain privileges because MSI mapping was mishandled.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : 8.8CVSS Score : 4.6
Exploit Score: 2.0Exploit Score: 3.9
Impact Score: 6.0Impact Score: 6.4
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: LOCALAccess Vector: LOCAL
Attack Complexity: LOWAccess Complexity: LOW
Privileges Required: LOWAuthentication: NONE
User Interaction: NONEConfidentiality: PARTIAL
Scope: CHANGEDIntegrity: PARTIAL
Confidentiality: HIGHAvailability: PARTIAL
Integrity: HIGH 
Availability: HIGH 
  
Reference:
BID-101500
SECTRACK-1039568
DSA-4050
GLSA-201801-14
https://lists.debian.org/debian-lts-announce/2018/10/msg00009.html
https://support.citrix.com/article/CTX228867
https://xenbits.xen.org/xsa/advisory-237.html

CWE    1
CWE-264
OVAL    14
oval:org.secpod.oval:def:114789
oval:org.secpod.oval:def:114329
oval:org.secpod.oval:def:114614
oval:org.secpod.oval:def:115038
...

© SecPod Technologies